Subject: Re: Auto-reply

From: [email-masked] ( )
Date: 3 May 1996 15:12:06 GMT

I don't know about windoze and netscrape, but from the unix prompt,  
type:

vacation

Hij is klein, maar wel lief... ([email-masked]) wrote:
: Hello,

: I'm running Windows '95 with Netscape as mailer. My question is:

: Is there a program for setting up a message that will automatic send to any new incoming message? (for example 
: when I'm on holiday all the new messages will be answered that I'm on holiday).
: If there is, is it possible to use it with the above configuration or do I have to use a different mailer? And 
: what kind of program will it be? I hope you can answer me.

: Gtrnx, Walter (from Holland)
: -- 
: GIF89ad